Ga terug   Computer Idee Forum > Software > Software Overige

Antwoord
 
Discussietools Weergave
Oud 12 May 2013, 06:08   #1
anoniem34331
Guest
 
Berichten: n/a
Standaard Ati CCC

Hey,

Ik heb pas geleden mijn pc geformatteerd en heb gelijk de ATI software gedownload/ge´nstalleerd. Alleen krijg ik de CCC niet geopend, ik krijg steeds deze waarschuwing '' Catalyst Control Center kan niet worden gestart. Er zijn momenteel geen instellingen die geconfigureerd kunnen worden met Catalyst Control Center.''. Weet iemand misschien hoe ik dit kan fixen?

Bij voorbaat dank,


Ugly
  Met citaat antwoorden
Oud 12 May 2013, 08:33   #2
anoniem13673
Guest
 
Berichten: n/a
Standaard

Wat ik me gelijk afvraag is of de versie van Catalyst die je ge´nstalleerd hebt, wel overweg kan met je videokaart. Als je een HD4000 kaart of ouder hebt, dan werkt het standaard Catalyst-pakket niet. Dat ondersteunt namelijk alleen HD5000 of later. Voor de HD4K en ouder moet je het legacy-pakket hebben.

Buiten dat kun je eens kijken naar chipset drivers voor je moederbord - misschien wordt je videokaart niet goed herkend.
  Met citaat antwoorden
Oud 12 May 2013, 10:42   #3
anoniem42071
Guest
 
Berichten: n/a
Standaard

CCC heeft ook .net.framework nodig van Microsoft.
http://www.microsoft.com/nl-nl/downl...ils.aspx?id=21 Hier versie 3.5 en als je daarna updates op gaat halen kom je vanzelf bij 4 uit.

Niek
  Met citaat antwoorden
Oud 12 May 2013, 14:26   #4
anoniem34331
Guest
 
Berichten: n/a
Standaard

Ik heb de HD4870 , moet ik dan de oudere versie van de CCC installeren? En ik had voor de format ook een kleine probleempje, als ik Ati Overdrive wilde gebruiken ging heel het tab weg van het lijstje. Vroeger kon ik het wel gebruiken maar herinner me niet meer welke versie dat was.

En heb framework 4.0 geinstalleerd , dus dat zit wel goed denk ik
  Met citaat antwoorden
Oud 12 May 2013, 14:54   #5
anoniem13673
Guest
 
Berichten: n/a
Standaard

Citaat:
Oorspronkelijk geplaatst door Ugly Bekijk bericht
Ik heb de HD4870 , moet ik dan de oudere versie van de CCC installeren?
Yup, die zit niet in het actuele Catalyst-pakket. Je moet dan deze hebben:
http://support.amd.com/us/gpudownloa...eonaiw-xp.aspx

Ik ga er overigens vanuit dat je dan nog op WinXP zit, anders moet je even de Vista/7 versie ophalen.
  Met citaat antwoorden
Oud 13 May 2013, 10:57   #6
anoniem34331
Guest
 
Berichten: n/a
Standaard

Ohhhhhhh bedankt ! het werkt nu weer ATI Overdrive lukt nu zo te zien ook bedankt voor jullie hulp
  Met citaat antwoorden
Antwoord

Discussietools
Weergave

Regels voor berichten
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit

Forumnavigatie


Alle tijden zijn GMT +1. Het is nu 06:26.


Powered by vBulletin Version 3.8.6
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.